
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19626 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19626 {
	margin-left:0;
}

#stacks_in_19627 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19629>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19629>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19629>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19629>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19629>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19629>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19629>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19629 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19630>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19630>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19630>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19630>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19630>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19630>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19630>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19630 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19631>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19631>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19631>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19631>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19631>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19631>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19631>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19631 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19632 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19633 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19634>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19634>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19634>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19634>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19634>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19634>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19634>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_19635>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19635>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19635>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19635>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19635>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19635>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19635>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19635 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19636 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19637 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19638 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19639 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19703 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19698 {
	padding: 20px 0px 20px 0px;
}
